.wf-loading  { visibility:hidden; } .wf-active { visibility:visible; } .wf-inactive { visibility:visible; }

a { background:none; color:#888; border:none; text-decoration:none; }

img { border:none; }

html, body { color:#111; font-family:'Gentium Book Basic',serif; font-size:16px; height:100%; margin:0; text-align:center; }

#wrap { min-height:100%; }

#main { overflow:auto; padding-bottom:60px; }

#top { position:absolute; top:0; }

#navigation { background:#111; font-family:'Carrois Gothic SC',sans-serif; font-size:13px; letter-spacing:1px; padding:20px 50px; position:fixed; top:0; right:0; left:0; text-transform:uppercase; word-spacing:75px; z-index:100; } #navigation a { color:#eee; }

#about { margin:0 auto; padding:135px 0 35px 0; width:75%; }

#about-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:40px; letter-spacing:1px; text-transform:uppercase; }

#about-h2 { color:#444; font-family:'Gentium Book Basic', serif; font-size:18px; letter-spacing:1px; padding:35px 0; text-transform:uppercase; }

#about-main { line-height:25px; text-align:left; }

#preview { background:url('background.png'); clear:both; overflow:auto; padding:50px 10px; text-align:center; } a { color:#333 }

.preview-main { box-sizing:border-box; display:inline-block; max-width:33%; padding:0; text-align:left; vertical-align:top; }

.preview-image { line-height:0; overflow:hidden; text-align:center; } .preview-image img { height:auto; width:100%; }

.preview-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:16px; letter-spacing:1px; padding:25px 15px 0 15px; text-transform:uppercase; }

.preview-content { font-family:'Gentium Book Basic',serif; font-size:16px; letter-spacing:0px; line-height:25px; padding-top:10px; text-transform:none; }

.painting { color:#eee!important; text-align:right; height:15px; margin-top:-15px; padding-right:5px; }

.source { color:#888; font-family:'Carrois Gothic SC',sans-serif; font-size:10px; letter-spacing:1px; text-transform:uppercase; }

#footer { box-sizing:border-box; clear:both; color:#111; font-family:'Carrois Gothic SC',sans-serif; font-size:11px; height:60px; letter-spacing:1px; margin-top:-60px; padding:25px 0; position:relative; text-transform:uppercase; }

#bio { margin:0 auto; padding:135px 0 15px 0; width:75%; }

#bio-image { float:left; padding:10px 25px 5px 0; }

#bio-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:30px; letter-spacing:1px; padding-bottom:35px; text-align:left; text-transform:uppercase; }

#bio-main { line-height:25px; overflow:hidden; text-align:left; }

#news { margin:0 auto; padding:135px 0 35px 0; width:75%; text-align:left; }

#news-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:30px; letter-spacing:1px; padding-bottom:15px; text-align:left; text-transform:uppercase; }

#news-main { display:none; padding-top:25px; overflow:auto; }

#news-image { border:1px #ccc solid; float:left; line-height:0; margin:0 35px 20px 0; padding:5px; }

#news-content { line-height:25px; padding:5px 0 25px 0; }

#news-h2 { font-size:20px; line-height:auto; padding-bottom:35px; }

.collapse { color:#888; cursor:pointer; display:none; font-family:'Carrois Gothic SC',sans-serif; font-size:10px; margin:-25px 0 50px 0; text-align:right; text-transform:uppercase; }

#item1, #item2, #item3, #item4, #item5, #item6, #item7, #item8, #item9, #item10 { clear:both; cursor:pointer; padding-top:35px; opacity:0.75; overflow:auto; }

.item-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:14px; letter-spacing:1px; padding-top:10px; text-transform:uppercase; }

.item-content { line-height:25px; padding-top:10px; }

.active { opacity:1!important; }

.visible { display:block!important; }

.invisible { display:none!important; }

#books { margin:0 auto; padding:135px 0 35px 0; overflow:auto; text-align:left; width:75%; }

#books-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:30px; letter-spacing:1px; padding-bottom:35px; text-align:left; text-transform:uppercase; }

#books-main { display:none; padding-bottom:25px; overflow:auto; }

#books-image { float:left; margin:0 35px 20px 0; text-align:center; } #books-image img { border:1px #ccc solid; line-height:0; padding:5px; } #books-image a { cursor:pointer; }

#books-content { line-height:25px; overflow:hidden; padding:5px 0 25px 0; }

#books-h2 { font-size:20px; line-height:auto; padding-bottom:35px; }

.books-h3 { font-family:'Carrois Gothic SC',sans-serif; font-size:12px; letter-spacing:1px; margin:-15px 0 25px 0; text-transform:uppercase; }

.button { background:url('buy.jpg') center center no-repeat; cursor:pointer; height:100px; margin:10px auto 0 auto; text-align:center; width:150px; }

.button-content { color:#550000; font-family:'Carrois Gothic SC',sans-serif; font-size:16px; letter-spacing:1px; padding-top:25px; text-transform:uppercase; } .button-content p { background:rgb(255,255,255); background:rgba(255,255,255,0.7); }

#list1, #list2, #list3, #list4, #list5, #list6, #list7, #list8, #list9 { color:#333; cursor:pointer; opacity:0.5; }

.books-list-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:12px; letter-spacing:1px; line-height:25px; padding-bottom:25px; text-transform:uppercase; }

.books-list-h2 { clear:both; font-family:'Carrois Gothic SC',sans-serif; font-size:11px; letter-spacing:1px; line-height:25px; padding:25px 0 5px 0; text-transform:uppercase; } .top { padding:0 0 5px 0!important; }

#books-list1, #books-list2 { display:none; }

.book1, .book2, .book3, .book4, .book5, .book6, .book7, .book8, .book9, .book10, .book11, .book12, .book13, .book14, .book15, .book16, .book17, .book18, .book19, .book20, .book21, .book22, .book23, .book24, .book25, .book26, .book27 { cursor:pointer; float:left; padding:5px; opacity:0.75; }

#contact { margin:0 auto; padding:135px 0 35px 0; width:75%; text-align:left; }

#contact-h1 { font-family:'Carrois Gothic SC',sans-serif; font-size:30px; letter-spacing:1px; padding-bottom:35px; text-align:left; text-transform:uppercase; }